.container {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
}

.textOne {
  width: 80%;
  margin: 40px 0;

  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Satoshi-Variable;
}

.textTwo {
  width: 80%;
  margin: 20px 0;

  color: #fff;
  font-size: 14px;
  font-family: Satoshi-Regular;
}
